[Desktop Entry]
Exec=systemsettings -caption "%c" %i
Icon=preferences-system
Type=Application
X-DocPath=systemsettings/index.html
X-KDE-StartupNotify=true

GenericName=System Settings
GenericName[ar]=إعدادات النظام
GenericName[be@latin]=Systemnyja nałady
GenericName[bg]=Системни настройки
GenericName[bn]=সিস্টেম সেটিংস
GenericName[bn_IN]=সিস্টেম সংক্রান্ত বৈশিষ্ট্য
GenericName[ca]=Arranjament del sistema
GenericName[ca@valencia]=Arranjament del sistema
GenericName[cs]=Nastavení systému
GenericName[csb]=Systemòwé ùstôwë
GenericName[da]=Systemopsætning
GenericName[de]=Systemeinstellungen
GenericName[el]=Ρυθμίσεις συστήματος
GenericName[eo]=Sistema agordo
GenericName[es]=Preferencias del sistema
GenericName[et]=Süsteemi seadistused
GenericName[eu]=Sistemaren ezarpenak
GenericName[fi]=Järjestelmän asetukset
GenericName[fr]=Configuration du système
GenericName[fy]=Systeemynstellings
GenericName[ga]=Socruithe an Chórais
GenericName[gl]=Configuración do Sistema
GenericName[gu]=સિસ્ટમ ગોઠવણીઓ
GenericName[he]=הגדרות מערכת
GenericName[hi]=तंत्र विन्यास
GenericName[hne]=तंत्र सेटिंग
GenericName[hr]=Postavke sustava
GenericName[hu]=Rendszerbeállítások
GenericName[is]=Kerfisstillingar
GenericName[it]=Impostazioni di sistema
GenericName[ja]=システム設定
GenericName[kk]=Жүйе параметрлері
GenericName[km]=ការ​កំណត់​ប្រព័ន្ធ​
GenericName[kn]=ವ್ಯವಸ್ಥೆಯ ಸಂಯೋಜನೆಗಳು
GenericName[ko]=시스템 설정
GenericName[ku]=Mîhengên Pergalê
GenericName[lt]=Sistemos nustatymai
GenericName[lv]=Sistēmas iestatījumi
GenericName[mai]=तंत्र बिन्यास
GenericName[mk]=Системски поставувања
GenericName[ml]=സിസ്റ്റം സജ്ജീകരണങ്ങള്‍
GenericName[mr]=प्रणाली संयोजना
GenericName[nb]=Systeminnstillinger
GenericName[nds]=Systeeminstellen
GenericName[nl]=Systeeminstellingen
GenericName[nn]=Systemoppsett
GenericName[oc]=Configuracion del sistèma
GenericName[or]=ତନ୍ତ୍ର ବିନ୍ୟାସ
GenericName[pa]=ਸਿਸਟਮ ਸੈਟਿੰਗ
GenericName[pl]=Ustawienia systemowe
GenericName[pt]=Configuração do Sistema
GenericName[pt_BR]=Configurações do sistema
GenericName[ro]=Configurări de sistem
GenericName[ru]=Параметры системы
GenericName[se]=Vuogádatheivehusat
GenericName[si]=පද්ධති සැකසුම්
GenericName[sk]=Systémové nastavenia
GenericName[sl]=Sistemske nastavitve
GenericName[sr]=Системске поставке
GenericName[sr@latin]=Sistemske postavke
GenericName[sv]=Systeminställningar
GenericName[te]=సిస్టమ్ అమర్పులు
GenericName[tg]=Танзимотҳои система
GenericName[th]=ตั้งค่าระบบ
GenericName[tr]=Sistem Ayarları
GenericName[uk]=Системні параметри
GenericName[uz]=Tizim moslamalari
GenericName[uz@cyrillic]=Тизим мосламалари
GenericName[wa]=Apontiaedjes do sistinme
GenericName[x-test]=xxSystem Settingsxx
GenericName[zh_CN]=系统设置
GenericName[zh_TW]=系統設定

Name=System Settings
Name[ar]=إعدادات النظام
Name[be]=Сістэмныя настаўленні
Name[be@latin]=Systemnyja nałady
Name[bg]=Системни настройки
Name[bn]=সিস্টেম সেটিংস
Name[bn_IN]=সিস্টেম সংক্রান্ত বৈশিষ্ট্য
Name[br]=Dibarzhoù ar reizhiad
Name[ca]=Arranjament del sistema
Name[ca@valencia]=Arranjament del sistema
Name[cs]=Nastavení systému
Name[csb]=Systemòwé ùstôwë
Name[da]=Systemopsætning
Name[de]=Systemeinstellungen
Name[el]=Ρυθμίσεις συστήματος
Name[eo]=Sistema agordo
Name[es]=Preferencias del sistema
Name[et]=Süsteemi seadistused
Name[eu]=Sistemaren ezarpenak
Name[fa]=تنظیمات سیستم
Name[fi]=Järjestelmän asetukset
Name[fr]=Configuration du système
Name[fy]=Systeemynstellings
Name[ga]=Socruithe an Chórais
Name[gl]=Configuración do sistema
Name[gu]=સિસ્ટમ ગોઠવણીઓ
Name[he]=הגדרות מערכת
Name[hi]=तंत्र विन्यास
Name[hne]=तंत्र सेटिंग
Name[hr]=Postavke sustava
Name[hu]=Rendszerbeállítások
Name[is]=Kerfisstillingar
Name[it]=Impostazioni di sistema
Name[ja]=KDE システム設定
Name[kk]=Жүйе параметрлері
Name[km]=ការ​កំណត់​ប្រព័ន្ធ​
Name[kn]=ವ್ಯವಸ್ಥೆಯ ಸಂಯೋಜನೆಗಳು
Name[ko]=시스템 설정
Name[ku]=Mîhengên Pergalê
Name[lt]=Sistemos nustatymai
Name[lv]=Sistēmas iestatījumi
Name[mai]=तंत्र बिन्यास
Name[mk]=Системски поставувања
Name[ml]=സിസ്റ്റം സജ്ജീകരണങ്ങള്‍
Name[mr]=प्रणाली संयोजना
Name[nb]=Systemoppsett
Name[nds]=Systeeminstellen
Name[ne]=प्रणाली सेटिङ
Name[nl]=Systeeminstellingen
Name[nn]=Systemoppsett
Name[oc]=Configuracion del sistèma
Name[or]=ତନ୍ତ୍ର ବିନ୍ୟାସ
Name[pa]=ਸਿਸਟਮ ਸੈਟਿੰਗ
Name[pl]=Ustawienia systemowe
Name[pt]=Configuração do Sistema
Name[pt_BR]=Configurações do sistema
Name[ro]=Configurări de sistem
Name[ru]=Параметры системы
Name[se]=Vuogádatheivehusat
Name[si]=පද්ධති සැකසුම්
Name[sk]=Systémové nastavenia
Name[sl]=Sistemske nastavitve
Name[sr]=Системске поставке
Name[sr@latin]=Sistemske postavke
Name[sv]=Systeminställningar
Name[te]=సిస్టమ్ అమర్పులు
Name[tg]=Танзимотҳои система
Name[th]=ตั้งค่าระบบ
Name[tr]=Sistem Ayarları
Name[uk]=Системні параметри
Name[uz]=Tizim moslamalari
Name[uz@cyrillic]=Тизим мосламалари
Name[wa]=Apontiaedjes do sistinme
Name[x-test]=xxSystem Settingsxx
Name[zh_CN]=系统设置
Name[zh_TW]=系統設定

X-DBUS-StartupType=Unique
Categories=Qt;KDE;Settings;
